Bug 8978 - Please compress Changelog
: Please compress Changelog
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/linux-libc-headers)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-29 15:59 by
Modified: 2006-09-17 11:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-29 15:59:58
-rw-r--r-- 1 root root 844641 Янв  7 00:01 /usr/share/doc/linux-libc-headers-2.
6.12.0/ChangeLog

Actual Results:  


Expected Results:
------- Comment #1 From 2006-06-17 18:20:08 -------
fixed in linux-libc-headers-2.6.12.0-alt6.1